Skip to main content
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
explores
/
{exploreId}
/
charts
Error
A valid request URL is required to generate request examples
{
  "results": [
    {
      "name": "<string>",
      "projectUuid": "<string>",
      "organizationUuid": "<string>",
      "uuid": "<string>",
      "spaceUuid": "<string>",
      "dashboardUuid": "<string>",
      "pinnedListUuid": "<string>",
      "slug": "<string>",
      "spaceName": "<string>",
      "dashboardName": "<string>",
      "description": "<string>",
      "source": "dbt_explore",
      "chartKind": "line",
      "chartType": "cartesian"
    }
  ],
  "status": "ok"
}

Documentation Index

Fetch the complete documentation index at: https://docs.lightdash.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

exploreId
string
required
projectUuid
string
required

Response

Success

results
object[]
required
status
enum<string>
required
Available options:
ok